<template>
  <section>
    <h1>Manage Students</h1>
    <h2>Promos</h2>
    <list-promo-vue @select="onSelectPromo"/>
    <h2>Students</h2>
    <list-student-vue/>
  </section>
</template>

<script>
import ListPromoVue from "../components/ListPromo.vue";
import ListStudentVue from "../components/ListStudent.vue";
export default {
  components: {
    ListPromoVue,
    ListStudentVue
  },
  methods: {
    onSelectPromo(promo) {
      console.log(promo);
    }
  }
};
</script>

<style>
</style>
